1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

ПОМОГИТЕ ДОБРЫЕ ЛЮДИ!!

Тема в разделе "FinalRender", создана пользователем -, 30 дек 2001.

Модераторы: Stanislav Linus
  1. Guest

    Я НЕ ИМЕЮ ВОЗМОЖНОСТИ ПОМЕНЯТЬ WinМе НА ДРУГОЙ И ЕЩЁ ОДИН ПОВЕРХ ТОЖЕ НЕ МОГУ ПОСТАВИТЬ (Не спрашивайте пожалуйста, почему).
    КАК ЕЩЁ МОЖНО РЕШИТЬ ПРОБЛЕМУ НЕСОВМЕСТИМОСТИ FinalRender`a С WinMe???
    Может есть какойнибудь апдейт к Виндовсу или чтото в этом роде???
    В общем, ПОМОГИТЕ ПЛИИИИИИИИИИИИИИИИИИИИИИИЗ!!!
     
  2. Guest

    Ты знаешь, вобщем он должен работать, но у меня стал работать только после патча 4.2. Я его поставил в вин2к и он как ни сранно заработал...
     
Модераторы: Stanislav Linus

Поделиться этой страницей